RISOLTO icone launcher unity non ridimensionabili

Domande e richieste di un principiante alle prime armi con Ubuntu e il mondo GNU/Linux in generale. Per domande specifiche, utilizzare le altre sezioni.
Regole della sezione
In questa sezione possono inserire nuove discussioni solo coloro che fanno parte del livello "Prode Principiante", tutti gli altri possono comunque rispondere regolarmente. Se si fa parte di questo livello e si è registrati al forum prima del 24 aprile 2012, data del passaggio al nuovo forum, consultare questa discussione.

Immagine Come usare UbuntuIntroduzione a UbuntuPrimi passi su Ubuntu Immagine Amministrazione del sistemaComandi di baseInstallare programmiLog di sistemaRiga di comandoSudo

RISOLTO icone launcher unity non ridimensionabili

Messaggioda Ajax_94 » domenica 29 aprile 2012, 16:59

salve a tutti appena mi hanno installato ubuntu potevo modificare le icone della laucher, premendo: tasto destro- cambia sfondo scrivania e sotto a tema avevo la possibilità di cambiare la grandezza delle icone ora mi è scomparsa questa opzione come faccio??
Ultima modifica di Ajax_94 il lunedì 30 aprile 2012, 11:02, modificato 3 volte in totale.
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda L'orso Ubuntu » domenica 29 aprile 2012, 17:20

Installa MyUnity lo trovi nel ubuntu software center se usi la 12.04.
Se usi una versione precedente alla 12.04 apri un terminale e scrivi
Codice: Seleziona tutto
sudo add-apt-repository ppa:myunity/ppa && sudo apt-get update && sudo apt-get install myunity
Chi sà di essere un'UOMO non ha bisogno dei CONTANTI,mette AFFETTO e RISPETTO davanti ad ORO e DIAMANTI.
Avatar utente
L'orso Ubuntu Non specificato
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 768
Iscrizione: luglio 2011
Distribuzione: Ubuntu 12.10 x86 32bit
Desktop: Unity 6.4

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 17:32

grazie per la risposta orso ubuntu si la versione è la 12.04 ho scaricato myunity ma è in inglese è non ci capisco molto mi potresti dire dove devo andare ? appena entrato in myunity mi ha detto che sto utilizzando ubuntu in 2D cosa vuol dire ??? e cosa comporta?
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda tom tom » domenica 29 aprile 2012, 17:40

Ajax_94 ha scritto:grazie per la risposta orso ubuntu si la versione è la 12.04 ho scaricato myunity ma è in inglese è non ci capisco molto mi potresti dire dove devo andare ? appena entrato in myunity mi ha detto che sto utilizzando ubuntu in 2D cosa vuol dire ??? e cosa comporta?

Comporta che non puoi ridimensionare le icone del launcher :suspett: . Quando avvii il computer, al momento di inserire la password, accertati di partire con ubuntu e non ubuntu 2d
Quando la NASA iniziò i lanci spaziali,si accorsero che le penne non scrivevano senza gravità. Impiegarono 10 anni e 12 milioni di dollari per una penna che potesse scrivere con gravità 0 ...I russi usavano una matita...
Avatar utente
tom tom Maschile
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1258
Iscrizione: novembre 2008
Località: torino
Distribuzione: ubuntu 14.04 64 bit
Desktop: gnome shell

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 17:43

e come faccio a capire se parto con ubuntu e no con ubuntu 2D???
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda L'orso Ubuntu » domenica 29 aprile 2012, 17:47

All'avvio dove ti chiede la password affianco al nome c'è un'icona con il logo di ubuntu tu ci clicchi e da quel menù selezioni ubuntu
Ah potevi dirmi che usavi la 2D devi fare cosi http://www.lffl.org/2012/04/unity-2d-sc ... re-la.html
Chi sà di essere un'UOMO non ha bisogno dei CONTANTI,mette AFFETTO e RISPETTO davanti ad ORO e DIAMANTI.
Avatar utente
L'orso Ubuntu Non specificato
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 768
Iscrizione: luglio 2011
Distribuzione: Ubuntu 12.10 x86 32bit
Desktop: Unity 6.4

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 17:54

scusate un attimo allora ieri pomeriggio mi sono messo a smanettare un po x provare appunto ad aggiungere degli effetti che avevo visto su youtube ma non ci sono riuscito e quindi ho disistallato tutto ciò che avevo messo, mentre provavo a mettere appunto delle opzioni da compizconf si bloccava spesso ubuntu quindi ho riavviato e quando ho riacceso le icone sono diventate grandi ed è scomparsa la possibilità di metterle di nuovo come prima....spero di essere stato più chiaro possibile se non avete capito ditemelo
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda tom tom » domenica 29 aprile 2012, 18:08

Ajax_94 ha scritto:scusate un attimo allora ieri pomeriggio mi sono messo a smanettare un po x provare appunto ad aggiungere degli effetti che avevo visto su youtube ma non ci sono riuscito e quindi ho disistallato tutto ciò che avevo messo, mentre provavo a mettere appunto delle opzioni da compizconf si bloccava spesso ubuntu quindi ho riavviato e quando ho riacceso le icone sono diventate grandi ed è scomparsa la possibilità di metterle di nuovo come prima....spero di essere stato più chiaro possibile se non avete capito ditemelo

Probabilmente Compiz crasha sul tuo pc, ed al riavvio ti trovi le imostazioni su 2d, dovute al crash del programma...Penso: se non sbaglio quando usavo la beta era capitato anche a me
Quando la NASA iniziò i lanci spaziali,si accorsero che le penne non scrivevano senza gravità. Impiegarono 10 anni e 12 milioni di dollari per una penna che potesse scrivere con gravità 0 ...I russi usavano una matita...
Avatar utente
tom tom Maschile
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1258
Iscrizione: novembre 2008
Località: torino
Distribuzione: ubuntu 14.04 64 bit
Desktop: gnome shell

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 18:09

e quindi cosa dovrei fare ???????
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda tom tom » domenica 29 aprile 2012, 18:13

Ajax_94 ha scritto:e quindi cosa dovrei fare ???????

Beh, intanto verifica se quanto detto può essere giusto. Riavvia ubuntu, non ubuntu 2d, e accedi al gestore di configurazione compiz: risetta il plugin unity come ti garba e... incrocia le dita che non crashi. Se crasha hai problemi con l'acceleratore 3d, per il quale non saprei aiutarti, ma sicuramente troverai altre discussioni al riguardo.
Quando la NASA iniziò i lanci spaziali,si accorsero che le penne non scrivevano senza gravità. Impiegarono 10 anni e 12 milioni di dollari per una penna che potesse scrivere con gravità 0 ...I russi usavano una matita...
Avatar utente
tom tom Maschile
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1258
Iscrizione: novembre 2008
Località: torino
Distribuzione: ubuntu 14.04 64 bit
Desktop: gnome shell

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 18:18

allora ho riavviato addesso il pc e nel caricamento in alto a desta mi compare un messaggio con scritto che l' immagine non è supportata o una cosa del genere xD e quindi mi apre direttamente ubuntu che a le icone grandi....scusate ma non riesco a spiegare bene perchè non so i termini tecnici
p.s. credo di aver messo qualche opzione sbagliata e ora mi da questo errore, come posso risolvere ?? aiutatemi :sigh: :sigh:
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda tom tom » domenica 29 aprile 2012, 18:36

Ajax_94 ha scritto:allora ho riavviato addesso il pc e nel caricamento in alto a desta mi compare un messaggio con scritto che l' immagine non è supportata o una cosa del genere xD e quindi mi apre direttamente ubuntu che a le icone grandi....scusate ma non riesco a spiegare bene perchè non so i termini tecnici
p.s. credo di aver messo qualche opzione sbagliata e ora mi da questo errore, come posso risolvere ?? aiutatemi :sigh: :sigh:

Che tipo di scheda video hai?
Inoltre, vai su driver aggiuntivi e guarda se stai utilizzando dei driver proprietari, nel caso posta quali.
Quando la NASA iniziò i lanci spaziali,si accorsero che le penne non scrivevano senza gravità. Impiegarono 10 anni e 12 milioni di dollari per una penna che potesse scrivere con gravità 0 ...I russi usavano una matita...
Avatar utente
tom tom Maschile
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1258
Iscrizione: novembre 2008
Località: torino
Distribuzione: ubuntu 14.04 64 bit
Desktop: gnome shell

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 18:40

guarda ho fatto un altro topic con il problema magari li mi chiedi tutto e posto tutto così tutti voi esperti mi potrete aiutare
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda jerico » domenica 29 aprile 2012, 21:19

Ajax_94 ha scritto:guarda ho fatto un altro topic con il problema magari li mi chiedi tutto e posto tutto così tutti voi esperti mi potrete aiutare


l'altra discussione è stata chiusa per crossposting immagino, si continua qui

intanto bisognerebbe sapere cosa hai installato e cosa hai rimosso. dai questi 2 comandi
Codice: Seleziona tutto
cat /var/log/dpkg.log | grep [[:space:]]install[[:space:]] > install

Codice: Seleziona tutto
cat /var/log/dpkg.log | grep [[:space:]]remove[[:space:]] > remove

poi postami
Codice: Seleziona tutto
cat $HOME/install
Codice: Seleziona tutto
cat $HOME/remove


e posta anche
Codice: Seleziona tutto
sudo lshw -c display | grep driver
Codice: Seleziona tutto
lspci | grep -i vga
Avatar utente
jerico Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 19127
Iscrizione: luglio 2008
Distribuzione: Archlinux
Desktop: Gnome

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 21:24

ma io metto questi codici nel terminale e poi ti copio tutto quello che esce???
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda jerico » domenica 29 aprile 2012, 21:29

yes
Avatar utente
jerico Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 19127
Iscrizione: luglio 2008
Distribuzione: Archlinux
Desktop: Gnome

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 21:33

allora primo e secondo codice non mi da nulla
terzo:
Codice: Seleziona tutto
2011-10-12 14:30:28 install xserver-xorg-video-savage <none> 1:2.3.2-3ubuntu2
2011-10-12 14:30:28 install xserver-xorg-video-siliconmotion <none> 1:1.7.5-1
2011-10-12 14:30:28 install xserver-xorg-video-sis <none> 1:0.10.3-3
2011-10-12 14:30:28 install xserver-xorg-video-sisusb <none> 1:0.9.4-2
2011-10-12 14:30:28 install xserver-xorg-video-tdfx <none> 1:1.4.3-4
2011-10-12 14:30:28 install xserver-xorg-video-trident <none> 1:1.3.4-2
2011-10-12 14:30:28 install xserver-xorg-video-vesa <none> 1:2.3.0-7
2011-10-12 14:30:28 install xserver-xorg-video-vmware <none> 1:11.0.3-2
2011-10-12 14:30:28 install xserver-xorg-video-all <none> 1:7.6+7ubuntu7
2011-10-12 14:30:28 install xserver-xorg-input-evdev <none> 1:2.6.0-1ubuntu13
2011-10-12 14:30:28 install xserver-xorg-input-synaptics <none> 1.4.1-1ubuntu2
2011-10-12 14:30:28 install xserver-xorg-input-mouse <none> 1:1.7.1-1
2011-10-12 14:30:28 install xserver-xorg-input-vmmouse <none> 1:12.7.0-2
2011-10-12 14:30:28 install xserver-xorg-input-wacom <none> 1:0.11.0-0ubuntu2
2011-10-12 14:30:28 install xserver-xorg-input-all <none> 1:7.6+7ubuntu7
2011-10-12 14:30:28 install xserver-xorg <none> 1:7.6+7ubuntu7
2011-10-12 14:30:28 install xfonts-base <none> 1:1.0.3
2011-10-12 14:30:28 install x11-apps <none> 7.6+4ubuntu2
2011-10-12 14:30:28 install x11-session-utils <none> 7.6+1ubuntu1
2011-10-12 14:30:28 install x11-xfs-utils <none> 7.6+1
2011-10-12 14:30:28 install xinit <none> 1.3.1-1
2011-10-12 14:30:28 install xorg-docs-core <none> 1:1.6-1ubuntu2
2011-10-12 14:30:28 install xbitmaps <none> 1.1.1-1
2011-10-12 14:30:28 install xterm <none> 271-1ubuntu2
2011-10-12 14:30:28 install xinput <none> 1.5.3-2ubuntu1
2011-10-12 14:30:28 install xorg <none> 1:7.6+7ubuntu7
2011-10-12 14:30:28 install ubuntu-desktop <none> 1.245
2011-10-12 14:30:28 install ubuntuone-client-gnome <none> 2.0.1-0ubuntu1
2011-10-12 14:30:28 install unity-greeter <none> 0.1.1-0ubuntu1
2011-10-12 14:30:29 install zeitgeist-core <none> 0.8.2-1
2011-10-12 14:30:29 install zeitgeist-datahub <none> 0.7.0-0ubuntu4
2011-10-12 14:30:29 install zeitgeist <none> 0.8.2-1
2011-10-12 14:30:29 install zeitgeist-extension-fts <none> 0.0.13-0ubuntu1
2011-10-12 14:30:29 install unity-lens-applications <none> 0.4.12-0ubuntu1
2011-10-12 14:30:29 install unity-lens-files <none> 0.6.12-0ubuntu1
2011-10-12 14:30:29 install unity-lens-music <none> 0.2.6-0ubuntu2
2011-10-12 14:30:29 install unity-scope-musicstores <none> 0.2.6-0ubuntu2
2011-10-12 14:30:29 install usb-creator-common <none> 0.2.34
2011-10-12 14:30:29 install usb-creator-gtk <none> 0.2.34
2011-10-12 14:30:29 install vbetool <none> 1.1-2ubuntu1
2011-10-12 14:30:29 install vinagre <none> 3.2.0-0ubuntu1
2011-10-12 14:30:29 install vino <none> 3.2.0-0ubuntu1
2011-10-12 14:30:29 install xcursor-themes <none> 1.0.3-1
2011-10-12 14:30:29 install xfonts-scalable <none> 1:1.0.3-1
2011-10-12 14:30:29 install xul-ext-ubufox <none> 1.0-0ubuntu1
2011-10-12 14:30:29 install brltty <none> 4.2-8ubuntu5
2011-10-12 14:30:29 install cups-bsd <none> 1.5.0-8
2011-10-12 14:30:29 install ginn <none> 0.2.4-0ubuntu1
2011-10-12 14:30:30 install indicator-sound <none> 0.7.8-0ubuntu1
2011-10-12 14:30:30 install libcanberra-gtk3-module <none> 0.28-0ubuntu10
2011-10-12 14:30:30 install libgexiv2-0 <none> 0.3.1-0ubuntu2
2011-10-12 14:30:30 install libprotoc7 <none> 2.4.0a-2ubuntu2
2011-10-12 14:30:30 install libspeechd2 <none> 0.7.1-6ubuntu1
2011-10-12 14:30:30 install mobile-broadband-provider-info <none> 20110806-1
2011-10-12 14:30:30 install protobuf-compiler <none> 2.4.0a-2ubuntu2
2011-10-12 14:30:30 install pulseaudio-module-bluetooth <none> 1:1.0-0ubuntu3
2011-10-12 14:30:30 install python-ubuntuone-control-panel <none> 2.0.0-0ubuntu1
2011-10-12 14:30:30 install sessioninstaller <none> 0.20+bzr120-0ubuntu2
2011-10-12 14:30:30 install shotwell <none> 0.11.2-0ubuntu1
2011-10-12 14:30:30 install speech-dispatcher <none> 0.7.1-6ubuntu1
2011-10-12 14:30:30 install ubuntuone-control-panel <none> 2.0.0-0ubuntu1
2011-10-12 14:30:30 install ubuntuone-installer <none> 2.0.0-0ubuntu1
2011-10-12 14:30:30 install ubuntuone-control-panel-gtk <none> 2.0.0-0ubuntu1
2011-10-12 14:30:30 install ubuntuone-couch <none> 0.3.0-0ubuntu2
2011-10-12 14:30:30 install xfonts-mathml <none> 4ubuntu1
2011-10-12 14:32:19 install localechooser-data <none> 2.37ubuntu2
2011-10-12 14:32:19 install lzma <none> 4.43-14ubuntu2
2011-10-12 14:32:19 install user-setup <none> 1.28ubuntu20
2011-10-12 14:32:19 install casper <none> 1.287
2011-10-12 14:32:19 install lupin-casper <none> 0.49
2011-10-12 14:32:36 install language-pack-de-base <none> 1:11.10+20111006
2011-10-12 14:32:36 install language-pack-de <none> 1:11.10+20111006
2011-10-12 14:32:37 install language-pack-en-base <none> 1:11.10+20111006
2011-10-12 14:32:37 install language-pack-en <none> 1:11.10+20111006
2011-10-12 14:32:37 install language-pack-es-base <none> 1:11.10+20111006
2011-10-12 14:32:38 install language-pack-es <none> 1:11.10+20111006
2011-10-12 14:32:38 install language-pack-gnome-de-base <none> 1:11.10+20111006
2011-10-12 14:32:39 install language-pack-gnome-de <none> 1:11.10+20111006
2011-10-12 14:32:39 install language-pack-gnome-en-base <none> 1:11.10+20111006
2011-10-12 14:32:39 install language-pack-gnome-en <none> 1:11.10+20111006
2011-10-12 14:32:39 install language-pack-gnome-es-base <none> 1:11.10+20111006
2011-10-12 14:32:40 install language-pack-gnome-es <none> 1:11.10+20111006
2011-10-12 14:32:40 install language-pack-pt <none> 1:11.10+20111006
2011-10-12 14:32:40 install language-pack-pt-base <none> 1:11.10+20111006
2011-10-12 14:32:41 install language-pack-gnome-pt-base <none> 1:11.10+20111006
2011-10-12 14:32:42 install language-pack-gnome-pt <none> 1:11.10+20111006
2011-10-12 14:32:42 install language-pack-xh <none> 1:11.10+20111006
2011-10-12 14:32:42 install language-pack-xh-base <none> 1:11.10+20111006
2011-10-12 14:32:42 install language-pack-gnome-xh-base <none> 1:11.10+20111006
2011-10-12 14:32:42 install language-pack-gnome-xh <none> 1:11.10+20111006
2011-10-12 14:32:42 install language-pack-zh-hans <none> 1:11.10+20111006
2011-10-12 14:32:42 install language-pack-zh-hans-base <none> 1:11.10+20111006
2011-10-12 14:32:43 install language-pack-gnome-zh-hans-base <none> 1:11.10+20111006
2011-10-12 14:32:43 install language-pack-gnome-zh-hans <none> 1:11.10+20111006
2011-10-12 14:32:43 install libdebian-installer4 <none> 0.78ubuntu1
2011-10-12 14:32:43 install archdetect-deb <none> 1.81ubuntu3
2011-10-12 14:32:44 install btrfs-tools <none> 0.19+20100601-3ubuntu3
2011-10-12 14:32:44 install cifs-utils <none> 2:5.0-1ubuntu2
2011-10-12 14:32:44 install cryptsetup <none> 2:1.1.3-4ubuntu2
2011-10-12 14:32:44 install libdmraid1.0.0.rc16 <none> 1.0.0.rc16-4.1ubuntu4
2011-10-12 14:32:44 install dmraid <none> 1.0.0.rc16-4.1ubuntu4
2011-10-12 14:32:44 install dpkg-repack <none> 1.35
2011-10-12 14:32:44 install libecryptfs0 <none> 92-0ubuntu1
2011-10-12 14:32:44 install keyutils <none> 1.4-6
2011-10-12 14:32:44 install libnss3-1d <none> 3.12.9+ckbi-1.82-0ubuntu6
2011-10-12 14:32:44 install ecryptfs-utils <none> 92-0ubuntu1
2011-10-12 14:32:44 install firefox-locale-de <none> 7.0.1+build1+nobinonly-0ubuntu2
2011-10-12 14:32:44 install firefox-locale-en <none> 7.0.1+build1+nobinonly-0ubuntu2
2011-10-12 14:32:44 install firefox-locale-es <none> 7.0.1+build1+nobinonly-0ubuntu2
2011-10-12 14:32:44 install firefox-locale-pt <none> 7.0.1+build1+nobinonly-0ubuntu2
2011-10-12 14:32:44 install firefox-locale-zh-hans <none> 7.0.1+build1+nobinonly-0ubuntu2
2011-10-12 14:32:44 install gir1.2-gstreamer-0.10 <none> 0.10.35-1
2011-10-12 14:32:44 install libtimezonemap1 <none> 0.2
2011-10-12 14:32:44 install gir1.2-timezonemap-1.0 <none> 0.2
2011-10-12 14:32:44 install libgtkmm-2.4-1c2a <none> 1:2.24.2-1
2011-10-12 14:32:44 install gparted <none> 0.8.1-1ubuntu4
2011-10-12 14:32:44 install jfsutils <none> 1.1.15-1
2011-10-12 14:32:44 install libdebconfclient0 <none> 0.154ubuntu2
2011-10-12 14:32:44 install openoffice.org-hyphenation <none> 0.6
2011-10-12 14:32:44 install python-argparse <none> 1.1-1ubuntu1
2011-10-12 14:32:44 install python-pyicu <none> 1.1-1ubuntu1
2011-10-12 14:32:44 install python-xklavier <none> 0.4-2
2011-10-12 14:32:44 install rdate <none> 1:1.2-4build1
2011-10-12 14:32:45 install reiserfsprogs <none> 1:3.6.21-1build1
2011-10-12 14:32:45 install ubiquity-frontend-gtk <none> 2.8.7
2011-10-12 14:32:45 install ubiquity-ubuntu-artwork <none> 2.8.7
2011-10-12 14:32:45 install ubiquity-casper <none> 1.287
2011-10-12 14:32:45 install apt-clone <none> 0.2
2011-10-12 14:32:45 install ubiquity <none> 2.8.7
2011-10-12 14:32:45 install ubiquity-slideshow-ubuntu <none> 49
2011-10-12 14:32:45 install unionfs-fuse <none> 0.24-2.1
2011-10-12 14:32:45 install wamerican <none> 6-3
2011-10-12 14:32:45 install xfsprogs <none> 3.1.5ubuntu1
2012-04-27 16:43:22 install patch <none> 2.6.1-2
2012-04-27 16:43:22 install dkms <none> 2.2.0.2-1ubuntu4
2012-04-27 16:43:23 install fakeroot <none> 1.17-1
2012-04-27 16:43:24 install nvidia-current <none> 280.13-0ubuntu6.1
2012-04-27 16:43:28 install python-central <none> 0.6.17
2012-04-27 16:43:28 install screen-resolution-extra <none> 0.14build2
2012-04-27 16:43:29 install nvidia-settings <none> 280.13-0ubuntu2
2012-04-27 17:27:38 install libperl5.14 <none> 5.14.2-6ubuntu2
2012-04-27 17:27:41 install libgconf-2-4 <none> 3.2.5-0ubuntu2
2012-04-27 17:27:41 install gconf-service-backend <none> 3.2.5-0ubuntu2
2012-04-27 17:27:42 install gconf-service <none> 3.2.5-0ubuntu2
2012-04-27 17:27:47 install libgnome-keyring-common <none> 3.2.2-2
2012-04-27 17:27:49 install libgcr-3-common <none> 3.2.2-2ubuntu4
2012-04-27 17:27:51 install libindicator3-7 <none> 0.5.0-0ubuntu1
2012-04-27 17:27:52 install libtimezonemap1 <none> 0.3.2
2012-04-27 17:28:02 install libecal-1.2-10 <none> 3.2.3-0ubuntu6
2012-04-27 17:28:05 install libproxy1 <none> 0.4.7-0ubuntu4
2012-04-27 17:28:06 install glib-networking-common <none> 2.32.1-1
2012-04-27 17:28:06 install glib-networking-services <none> 2.32.1-1
2012-04-27 17:28:10 install libnautilus-extension1a <none> 1:3.4.1-0ubuntu1
2012-04-27 17:28:14 install libedataserver-1.2-15 <none> 3.2.3-0ubuntu6
2012-04-27 17:28:14 install libebook-1.2-12 <none> 3.2.3-0ubuntu6
2012-04-27 17:28:15 install libgoa-1.0-common <none> 3.4.0-0ubuntu1
2012-04-27 17:28:18 install libgdk-pixbuf2.0-common <none> 2.26.1-1
2012-04-27 17:28:26 install libtelepathy-farstream2 <none> 0.4.0-0ubuntu1
2012-04-27 17:28:26 install libicu48 <none> 4.8.1.1-3
2012-04-27 17:28:27 install libdee-1.0-4 <none> 1.0.10-0ubuntu1
2012-04-27 17:28:28 install libunity9 <none> 5.10.0-0ubuntu1
2012-04-27 17:28:37 install libfarstream-0.1-0 <none> 0.1.2-0ubuntu1
2012-04-27 17:29:14 install fuse <none> 2.8.6-2ubuntu2
2012-04-27 17:30:25 install libroken18-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:25 install libasn1-8-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:26 install libhcrypto4-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:27 install libheimbase1-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:27 install libwind0-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:28 install libhx509-5-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:29 install libkrb5-26-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:29 install libheimntlm0-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:30 install libgssapi3-heimdal <none> 1.6~git20120311.dfsg.1-2
2012-04-27 17:30:53 install liblzma5 <none> 5.1.1alpha+20110809-3
2012-04-27 17:31:00 install libjpeg-turbo8 <none> 1.1.90+svn733-0ubuntu4
2012-04-27 17:31:03 install libcupsfilters1 <none> 1.0.17-0bzr0.1
2012-04-27 17:31:04 install libpoppler19 <none> 0.18.4-1ubuntu2
2012-04-27 17:31:05 install fonts-liberation <none> 1.07.0-2
2012-04-27 17:31:13 install printer-driver-pnm2ppa <none> 1.13+nondbs-0ubuntu1
2012-04-27 17:31:24 install cups-filters <none> 1.0.17-0bzr0.1
2012-04-27 17:31:26 install printer-driver-c2esp <none> 23-1
2012-04-27 17:31:31 install printer-driver-foo2zjs <none> 20111202dfsg0-1ubuntu1
2012-04-27 17:32:27 install dconf-service <none> 0.12.0-0ubuntu1
2012-04-27 17:33:16 install libxcb-glx0 <none> 1.8.1-1
2012-04-27 17:33:16 install libllvm3.0 <none> 3.0-4ubuntu1
2012-04-27 17:33:22 install linux-headers-3.2.0-24 <none> 3.2.0-24.37
2012-04-27 17:33:30 install linux-headers-3.2.0-24-generic <none> 3.2.0-24.37
2012-04-27 17:33:33 install linux-headers-3.2.0-24-generic-pae <none> 3.2.0-24.37
2012-04-27 17:33:38 install libxatracker1 <none> 8.0.2-0ubuntu3
2012-04-27 17:33:39 install libglew1.6 <none> 1.6.0-4
2012-04-27 17:33:39 install libnux-2.0-common <none> 2.10.0-0ubuntu1
2012-04-27 17:33:40 install libglewmx1.6 <none> 1.6.0-4
2012-04-27 17:33:42 install libnux-2.0-0 <none> 2.10.0-0ubuntu1
2012-04-27 17:33:55 install libmysqlclient18 <none> 5.5.22-0ubuntu1
2012-04-27 17:33:59 install unity-2d-common <none> 5.10.0-0ubuntu1
2012-04-27 17:34:36 install libpulsedsp <none> 1:1.1-0ubuntu15
2012-04-27 17:34:45 install libjavascriptcoregtk-3.0-0 <none> 1.8.0-0ubuntu2
2012-04-27 17:35:14 install libreoffice-style-tango <none> 1:3.5.2-2ubuntu1
2012-04-27 17:35:17 install fonts-opensymbol <none> 2:102.2+LibO3.5.2-2ubuntu1
2012-04-27 17:35:20 install libcmis-0.2-0 <none> 0.1.0-1
2012-04-27 17:35:21 install libexttextcat-data <none> 3.2.0-1ubuntu1
2012-04-27 17:35:21 install libexttextcat0 <none> 3.2.0-1ubuntu1
2012-04-27 17:35:22 install libhunspell-1.3-0 <none> 1.3.2-4
2012-04-27 17:35:29 install libidl-common <none> 0.8.14-0.2ubuntu2
2012-04-27 17:36:01 install libwacom-common <none> 0.4-1ubuntu1
2012-04-27 17:36:01 install libwacom2 <none> 0.4-1ubuntu1
2012-04-27 17:36:15 install libapt-pkg4.12 <none> 0.8.16~exp12ubuntu10
2012-04-27 17:36:19 install libapt-inst1.4 <none> 0.8.16~exp12ubuntu10
2012-04-27 17:36:23 install libvte-2.90-common <none> 1:0.32.1-0ubuntu1
2012-04-27 17:36:35 install gvfs-common <none> 1.12.1-0ubuntu1
2012-04-27 17:36:36 install gvfs-libs <none> 1.12.1-0ubuntu1
2012-04-27 17:36:45 install gvfs-daemons <none> 1.12.1-0ubuntu1
2012-04-27 17:36:46 install libnettle4 <none> 2.4-1
2012-04-27 17:36:46 install libarchive12 <none> 3.0.3-6ubuntu1
2012-04-27 17:36:47 install libcdio13 <none> 0.83-1
2012-04-27 17:36:47 install libcdio-cdda1 <none> 0.83-1
2012-04-27 17:36:47 install libcdio-paranoia1 <none> 0.83-1
2012-04-27 17:36:55 install unity-2d-shell <none> 5.10.0-0ubuntu1
2012-04-27 17:37:04 install libunity-core-5.0-5 <none> 5.10.0-0ubuntu6
2012-04-27 17:37:13 install libcurl3-nss <none> 7.22.0-3ubuntu4
2012-04-27 17:37:33 install gir1.2-javascriptcoregtk-3.0 <none> 1.8.0-0ubuntu2
2012-04-27 17:37:34 install python-ubuntu-sso-client <none> 3.0.0-0ubuntu1
2012-04-27 17:37:43 install libgssdp-1.0-3 <none> 0.12.1-2
2012-04-27 17:37:43 install libgupnp-1.0-4 <none> 0.18.1-2
2012-04-27 17:37:44 install libgupnp-igd-1.0-4 <none> 0.2.1-2
2012-04-27 17:38:02 install libv4lconvert0 <none> 0.8.6-1ubuntu1
2012-04-27 17:38:25 install python-dbus-dev <none> 1.0.0-1ubuntu1
2012-04-27 17:38:27 install libgtkspell-3-0 <none> 3.0.0~hg20110814-1
2012-04-27 17:38:32 install python-gi <none> 3.2.0-3
2012-04-27 17:38:38 install gir1.2-indicate-0.7 <none> 0.6.92-0ubuntu1
2012-04-27 17:38:39 install gir1.2-gnomekeyring-1.0 <none> 3.2.2-2
2012-04-27 17:38:41 install syslinux-legacy <none> 2:3.63+dfsg-2ubuntu5
2012-04-27 17:38:47 install gir1.2-dee-1.0 <none> 1.0.10-0ubuntu1
2012-04-27 17:38:50 install gir1.2-unity-5.0 <none> 5.10.0-0ubuntu1
2012-04-27 17:38:56 install gnome-games-data <none> 1:3.4.1-0ubuntu1
2012-04-27 17:39:01 install python-gi-cairo <none> 3.2.0-3
2012-04-27 17:39:13 install checkbox-qt <none> 0.13.7
2012-04-27 17:39:19 install libpoppler-glib8 <none> 0.18.4-1ubuntu2
2012-04-27 17:39:34 install libisc83 <none> 1:9.8.1.dfsg.P1-4
2012-04-27 17:39:35 install libdns81 <none> 1:9.8.1.dfsg.P1-4
2012-04-27 17:39:35 install libisccc80 <none> 1:9.8.1.dfsg.P1-4
2012-04-27 17:39:36 install libisccfg82 <none> 1:9.8.1.dfsg.P1-4
2012-04-27 17:39:36 install libbind9-80 <none> 1:9.8.1.dfsg.P1-4
2012-04-27 17:39:37 install liblwres80 <none> 1:9.8.1.dfsg.P1-4
2012-04-27 17:40:20 install libatk-adaptor-schemas <none> 2.4.0-1ubuntu2
2012-04-27 17:40:37 install software-center-aptdaemon-plugins <none> 0.1.2
2012-04-27 17:40:41 install python-debtagshw <none> 1.9+git20120320
2012-04-27 17:40:49 install ubuntu-wallpapers-precise <none> 0.34.1
2012-04-27 17:40:57 install libnl-3-200 <none> 3.2.3-2ubuntu2
2012-04-27 17:40:57 install libnl-genl-3-200 <none> 3.2.3-2ubuntu2
2012-04-27 17:41:36 install liblockfile-bin <none> 1.09-3
2012-04-27 17:41:38 install resolvconf <none> 1.63ubuntu11
2012-04-27 17:41:56 install libsane-common <none> 1.0.22-7ubuntu1
2012-04-27 17:42:13 install libgstreamer-plugins-bad0.10-0 <none> 0.10.22.3-2ubuntu2
2012-04-27 17:42:17 install libopenal-data <none> 1:1.13-4ubuntu3
2012-04-27 17:42:17 install libopenal1 <none> 1:1.13-4ubuntu3
2012-04-27 17:42:19 install libspandsp2 <none> 0.0.6~pre18-2build1
2012-04-27 17:42:20 install libvo-aacenc0 <none> 0.1.1-2
2012-04-27 17:42:20 install libvo-amrwbenc0 <none> 0.1.1-2
2012-04-27 17:42:21 install libvpx1 <none> 1.0.0-1
2012-04-27 17:42:22 install libwildmidi-config <none> 0.2.3.4-2.1
2012-04-27 17:42:23 install libxvidcore4 <none> 2:1.3.2-6
2012-04-27 17:42:24 install libzvbi-common <none> 0.2.33-4
2012-04-27 17:42:24 install libzvbi0 <none> 0.2.33-4
2012-04-27 17:42:45 install libatk-wrapper-java <none> 0.30.4-0ubuntu2
2012-04-27 17:42:45 install libatk-wrapper-java-jni <none> 0.30.4-0ubuntu2
2012-04-27 17:42:54 install libcurl3 <none> 7.22.0-3ubuntu4
2012-04-27 17:42:55 install libdiscid0 <none> 0.2.2-3
2012-04-27 17:42:56 install libsonic0 <none> 0.1.17-1.1
2012-04-27 17:43:06 install libqt4-designer <none> 4:4.8.1-0ubuntu4
2012-04-27 17:43:06 install libqt4-help <none> 4:4.8.1-0ubuntu4
2012-04-27 17:43:07 install libqt4-scripttools <none> 4:4.8.1-0ubuntu4
2012-04-27 17:43:07 install libqt4-sql-sqlite <none> 4:4.8.1-0ubuntu4
2012-04-27 17:43:08 install libqt4-test <none> 4:4.8.1-0ubuntu4
2012-04-27 17:43:08 install libqtassistantclient4 <none> 4.6.3-3ubuntu2
2012-04-27 17:43:09 install libqtwebkit4 <none> 2.2.1-1ubuntu4
2012-04-27 17:43:11 install libssh-4 <none> 0.5.2-1
2012-04-27 17:43:12 install libx264-120 <none> 2:0.120.2151+gita3f4407-2
2012-04-27 17:43:13 install wireless-regdb <none> 2011.04.28-1ubuntu3
2012-04-27 17:43:14 install crda <none> 1.1.2-1ubuntu1
2012-04-27 17:43:14 install linux-image-3.2.0-24-generic <none> 3.2.0-24.37
2012-04-27 17:43:26 install libnl-route-3-200 <none> 3.2.3-2ubuntu2
2012-04-27 17:43:26 install libnetfilter-conntrack3 <none> 0.9.1-1ubuntu1
2012-04-27 17:43:36 install whoopsie <none> 0.1.32
2012-04-27 17:43:40 install libquvi-scripts <none> 0.4.2-1
2012-04-27 17:43:42 install libquvi7 <none> 0.4.0-1
2012-04-27 17:44:08 install krb5-locales <none> 1.10+dfsg~beta1-2
2012-04-27 17:44:17 install xz-lzma <none> 5.1.1alpha+20110809-3
2012-04-27 17:44:18 install activity-log-manager-common <none> 0.9.4-0ubuntu3
2012-04-27 17:44:19 install python-zeitgeist <none> 0.9.0-1
2012-04-27 17:44:21 install activity-log-manager-control-center <none> 0.9.4-0ubuntu3
2012-04-27 17:44:34 install libjavascriptcoregtk-1.0-0 <none> 1.8.0-0ubuntu2
2012-04-27 17:44:38 install libgdata1.9-cil <none> 1.9.0.0-1
2012-04-27 17:44:58 install libgmime-2.6-0 <none> 2.6.7-1
2012-04-27 17:45:01 install cmap-adobe-japan2 <none> 0+20090930-2
2012-04-27 17:45:02 install libcryptsetup4 <none> 2:1.4.1-2ubuntu4
2012-04-27 17:45:02 install cryptsetup-bin <none> 2:1.4.1-2ubuntu4
2012-04-27 17:45:04 install printer-driver-gutenprint <none> 5.2.8~pre1-0ubuntu2
2012-04-27 17:45:09 install enchant <none> 1.6.0-7
2012-04-27 17:45:11 install libexiv2-11 <none> 0.22-2
2012-04-27 17:45:18 install folks-common <none> 0.6.8-2
2012-04-27 17:45:18 install fonts-kacst <none> 2.01+mry-3
2012-04-27 17:45:19 install fonts-kacst-one <none> 5.0+svn11846-2
2012-04-27 17:45:20 install fonts-khmeros-core <none> 5.0-5ubuntu1
2012-04-27 17:45:20 install fonts-lao <none> 0.0.20060226-8
2012-04-27 17:45:21 install fonts-nanum <none> 3.010-2
2012-04-27 17:45:22 install fonts-takao-pgothic <none> 003.02.01-5ubuntu1
2012-04-27 17:45:23 install fonts-tlwg-kinnari <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:24 install fonts-tlwg-garuda <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:24 install fonts-tlwg-norasi <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:25 install fonts-tlwg-loma <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:25 install fonts-tlwg-mono <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:25 install fonts-tlwg-typewriter <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:26 install fonts-tlwg-typist <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:26 install fonts-tlwg-typo <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:27 install fonts-tlwg-umpush <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:27 install fonts-tlwg-sawasdee <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:27 install fonts-tlwg-purisa <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:28 install fonts-tlwg-waree <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:28 install fonts-thai-tlwg <none> 1:0.4.17-1ubuntu1
2012-04-27 17:45:29 install fonts-unfonts-core <none> 1.0.3.is.1.0.2-080608-5ubuntu1
2012-04-27 17:45:41 install gir1.2-gstreamer-0.10 <none> 0.10.36-1ubuntu1
2012-04-27 17:45:43 install gir1.2-gst-plugins-base-0.10 <none> 0.10.36-1
2012-04-27 17:45:43 install gir1.2-gudev-1.0 <none> 175-0ubuntu9
2012-04-27 17:45:44 install librhythmbox-core5 <none> 2.96-0ubuntu4
2012-04-27 17:45:45 install gir1.2-rb-3.0 <none> 2.96-0ubuntu4
2012-04-27 17:45:51 install libubuntuoneui-3.0-1 <none> 3.0.0-0ubuntu1
2012-04-27 17:45:51 install gir1.2-ubuntuoneui-3.0 <none> 3.0.0-0ubuntu1
2012-04-27 17:46:17 install printer-driver-hpcups <none> 3.12.2-1ubuntu3
2012-04-27 17:46:18 install python-reportlab <none> 2.5-1.1build1
2012-04-27 17:46:20 install printer-driver-hpijs <none> 3.12.2-1ubuntu3
2012-04-27 17:46:32 install libpackagekit-glib2-14 <none> 0.7.2-4ubuntu3
2012-04-27 17:46:33 install iw <none> 3.2-1
2012-04-27 17:46:36 install landscape-client-ui-install <none> 12.04.3-0ubuntu1
2012-04-27 17:46:39 install libindicator7 <none> 0.5.0-0ubuntu1
2012-04-27 17:46:43 install libart-2.0-2 <none> 2.3.21-1
2012-04-27 17:46:45 install libdmapsharing-3.0-2 <none> 2.9.14-1
2012-04-27 17:46:48 install libfolks-eds25 <none> 0.6.8-2
2012-04-27 17:46:48 install libfreerdp1 <none> 1.0.1-1ubuntu2
2012-04-27 17:46:50 install libfreerdp-plugins-standard <none> 1.0.1-1ubuntu2
2012-04-27 17:46:51 install libraw5 <none> 0.14.4-0ubuntu2
2012-04-27 17:46:52 install libgexiv2-1 <none> 0.4.1-1build1
2012-04-27 17:46:53 install libgmime2.6-cil <none> 2.6.7-1
2012-04-27 17:47:01 install libminiupnpc8 <none> 1.6-3ubuntu1
2012-04-27 17:47:02 install libmusicbrainz3-6 <none> 3.0.2-2.1
2012-04-27 17:47:05 install libpam-cap <none> 1:2.22-1ubuntu3
2012-04-27 17:47:07 install libproxy1-plugin-gsettings <none> 0.4.7-0ubuntu4
2012-04-27 17:47:07 install libproxy1-plugin-networkmanager <none> 0.4.7-0ubuntu4
2012-04-27 17:47:16 install libvncserver0 <none> 0.9.8.2-2ubuntu1
2012-04-27 17:47:23 install linux-headers-generic-pae <none> 3.2.0.24.26
2012-04-27 17:47:24 install mahjongg <none> 1:3.4.1-0ubuntu1
2012-04-27 17:47:27 install printer-driver-min12xxw <none> 0.0.9-6ubuntu1
2012-04-27 17:47:42 install printer-driver-ptouch <none> 1.3-3
2012-04-27 17:47:43 install printer-driver-pxljr <none> 1.3+repack0-2
2012-04-27 17:47:44 install printer-driver-sag-gdi <none> 0.1-3
2012-04-27 17:47:44 install printer-driver-splix <none> 2.0.0+svn300-1.1ubuntu2
2012-04-27 17:47:51 install python-markupsafe <none> 0.15-1
2012-04-27 17:47:53 install python-mako <none> 0.5.0-1
2012-04-27 17:47:54 install python-sip <none> 4.13.2-1
2012-04-27 17:47:54 install python-qt4 <none> 4.9.1-2ubuntu1
2012-04-27 17:47:55 install python-qt4-dbus <none> 4.9.1-2ubuntu1
2012-04-27 17:47:56 install python-renderpm <none> 2.5-1.1build1
2012-04-27 17:47:56 install python-reportlab-accel <none> 2.5-1.1build1
2012-04-27 17:48:01 install remmina-common <none> 1.0.0-1ubuntu5
2012-04-27 17:48:01 install remmina <none> 1.0.0-1ubuntu5
2012-04-27 17:48:02 install remmina-plugin-rdp <none> 1.0.0-1ubuntu5
2012-04-27 17:48:02 install remmina-plugin-vnc <none> 1.0.0-1ubuntu5
2012-04-27 17:48:03 install rhythmbox-data <none> 2.96-0ubuntu4
2012-04-27 17:48:03 install rhythmbox <none> 2.96-0ubuntu4
2012-04-27 17:48:04 install rhythmbox-mozilla <none> 2.96-0ubuntu4
2012-04-27 17:48:04 install rhythmbox-plugin-cdrecorder <none> 2.96-0ubuntu4
2012-04-27 17:48:05 install rhythmbox-plugin-magnatune <none> 2.96-0ubuntu4
2012-04-27 17:48:05 install rhythmbox-plugin-zeitgeist <none> 2.96-0ubuntu4
2012-04-27 17:48:06 install rhythmbox-plugins <none> 2.96-0ubuntu4
2012-04-27 17:48:29 install unity-lens-video <none> 0.3.5-0ubuntu1
2012-04-27 17:48:29 install unity-scope-video-remote <none> 0.3.5-0ubuntu2
2012-04-27 17:48:36 install icedtea-netx-common <none> 1.2-2ubuntu1
2012-04-27 17:48:37 install icedtea-6-plugin <none> 1.2-2ubuntu1
2012-04-27 17:48:38 install indicator-printers <none> 0.1.6-0ubuntu1
2012-04-27 17:48:43 install python-packagekit <none> 0.7.2-4ubuntu3
2012-04-27 17:48:43 install python-aptdaemon.pkcompat <none> 0.43+bzr805-0ubuntu1
2012-04-27 17:48:43 install python-dirspec <none> 3.0.0-0ubuntu1
2012-04-27 17:48:44 install ubuntu-sso-client-qt <none> 3.0.0-0ubuntu1
2012-04-27 17:48:46 install ubuntuone-control-panel-common <none> 3.0.0-0ubuntu1
2012-04-27 17:48:46 install ubuntuone-control-panel-qt <none> 3.0.0-0ubuntu1
2012-04-27 17:48:48 install rhythmbox-ubuntuone <none> 3.0.0-0ubuntu1
2012-04-27 18:09:30 install libxss1 <none> 1:1.2.1-2
2012-04-27 18:09:31 install chromium-codecs-ffmpeg <none> 18.0.1025.151~r130497-0ubuntu1
2012-04-27 18:09:32 install chromium-browser <none> 18.0.1025.151~r130497-0ubuntu1
2012-04-27 18:09:36 install chromium-browser-l10n <none> 18.0.1025.151~r130497-0ubuntu1
2012-04-27 18:11:04 install skype <none> 2.2.0.35-1
2012-04-27 18:16:34 install argyll <none> 1.3.3-0ubuntu4
2012-04-27 18:16:36 install gnome-color-manager <none> 3.4.0-1
2012-04-27 18:19:08 install libavutil-extra-51 <none> 4:0.8.1ubuntu1
2012-04-27 18:19:10 install libopenjpeg2 <none> 1.3+dfsg-4
2012-04-27 18:19:13 install libavcodec-extra-53 <none> 4:0.8.1ubuntu1
2012-04-27 18:19:15 install cabextract <none> 1.4-1
2012-04-27 18:19:16 install ttf-mscorefonts-installer <none> 3.4ubuntu3
2012-04-27 18:19:22 install libfaac0 <none> 1.28-0ubuntu2
2012-04-27 18:19:22 install libquicktime2 <none> 2:1.2.3-4build2
2012-04-27 18:19:23 install libmjpegtools-1.9 <none> 1:1.9.0-0.5ubuntu7
2012-04-27 18:19:23 install gstreamer0.10-plugins-bad-multiverse <none> 0.10.21-1
2012-04-27 18:19:24 install ubuntu-restricted-extras <none> 57
2012-04-27 18:19:25 install unrar <none> 1:4.0.3-1
2012-04-27 18:24:57 install libaacs0 <none> 0.3.0-4
2012-04-27 18:24:57 install libbluray1 <none> 1:0.2.1+git20111208.63e308d-3
2012-04-27 18:24:58 install libebml3 <none> 1.2.2-2
2012-04-27 18:24:58 install libsdl-image1.2 <none> 1.2.10-3
2012-04-27 18:24:59 install libva-x11-1 <none> 1.0.15-4
2012-04-27 18:24:59 install libxcb-composite0 <none> 1.8.1-1
2012-04-27 18:25:00 install libxcb-randr0 <none> 1.8.1-1
2012-04-27 18:25:01 install libxcb-xv0 <none> 1.8.1-1
2012-04-27 18:25:02 install libcddb2 <none> 1.3.2-3fakesync1
2012-04-27 18:25:02 install libdvbpsi7 <none> 0.2.2-1
2012-04-27 18:25:03 install libiso9660-8 <none> 0.83-1
2012-04-27 18:25:04 install libmatroska5 <none> 1.3.0-1
2012-04-27 18:25:04 install libresid-builder0c2a <none> 2.1.1-12
2012-04-27 18:25:05 install libsidplay2 <none> 2.1.1-12
2012-04-27 18:25:05 install libtar0 <none> 1.2.11-8
2012-04-27 18:25:06 install libvcdinfo0 <none> 0.7.23-4.1ubuntu1
2012-04-27 18:25:06 install vlc-data <none> 2.0.1-4
2012-04-27 18:25:08 install libvlccore5 <none> 2.0.1-4
2012-04-27 18:25:08 install libvlc5 <none> 2.0.1-4
2012-04-27 18:25:09 install libupnp3 <none> 1:1.6.6-5.1
2012-04-27 18:25:09 install vlc-nox <none> 2.0.1-4
2012-04-27 18:25:10 install libxcb-keysyms1 <none> 0.3.8-1build1
2012-04-27 18:25:11 install vlc <none> 2.0.1-4
2012-04-27 18:25:12 install vlc-plugin-notify <none> 2.0.1-4
2012-04-27 18:25:12 install vlc-plugin-pulse <none> 2.0.1-4
2012-04-27 18:25:26 install p7zip-full <none> 9.20.1~dfsg.1-4
2012-04-27 20:35:52 install python-farstream <none> 0.1.2-0ubuntu1
2012-04-27 20:35:52 install emesene <none> 2.12.3+dfsg-1ubuntu1
2012-04-27 20:35:54 install indicator-status-provider-emesene <none> 0.6.0-0ubuntu1
2012-04-27 20:35:54 install python-dnspython <none> 1.9.4-0ubuntu3
2012-04-27 20:35:55 install python-xmpp <none> 0.4.1-cvs20080505.2ubuntu1
2012-04-28 15:33:55 install python-central 0.6.17ubuntu1 0.6.17ubuntu1
2012-04-28 15:33:56 install python-compizconfig <none> 0.9.5.94-0ubuntu4
2012-04-28 15:33:56 install mesa-utils <none> 8.0.1+git20110129+d8f7d6b-0ubuntu2
2012-04-28 15:33:57 install fusion-icon <none> 0.1.0-2ubuntu1
2012-04-28 15:35:00 install compiz-plugins <none> 1:0.9.7.6-0ubuntu1
2012-04-28 15:35:00 install compiz-plugins-main <none> 1:0.9.7.0~bzr19-0ubuntu10
2012-04-28 15:35:01 install compizconfig-settings-manager <none> 0.9.5.92-0ubuntu3
2012-04-28 15:38:49 install compiz-plugins-extra <none> 0.9.7.0~bzr9-0ubuntu6
2012-04-28 15:42:48 install libept1.4.12 <none> 1.0.6~exp1ubuntu1
2012-04-28 15:42:48 install synaptic <none> 0.75.9ubuntu1
2012-04-28 16:01:46 install gir1.2-unique-3.0 <none> 3.0.2-1
2012-04-28 16:01:46 install python-lxml <none> 2.3.2-1
2012-04-28 16:01:50 install ubuntu-tweak <none> 0.7.0-1~precise4
2012-04-28 18:11:21 install oss-compat <none> 1
2012-04-28 18:11:22 install libmikmod2 <none> 3.1.12-2
2012-04-28 18:11:22 install libsdl-mixer1.2 <none> 1.2.11-7
2012-04-28 18:11:23 install supertux-data-stable <none> 0.1.3-1.1ubuntu3
2012-04-28 18:11:24 install supertux-stable <none> 0.1.3-1.1ubuntu3
2012-04-28 18:17:19 install teeworlds-data <none> 0.6.1+dfsg-1
2012-04-28 18:17:20 install teeworlds <none> 0.6.1+dfsg-1
2012-04-29 15:35:54 install cairo-dock-plug-ins-data <none> 3.0.0.1-0ubuntu2
2012-04-29 15:35:56 install cairo-dock-data <none> 3.0.0.1-0ubuntu1
2012-04-29 15:35:56 install libgldi3 <none> 3.0.0.1-0ubuntu1
2012-04-29 15:35:57 install cairo-dock-core <none> 3.0.0.1-0ubuntu1
2012-04-29 15:35:58 install curl <none> 7.22.0-3ubuntu4
2012-04-29 15:35:58 install libetpan15 <none> 1.0-5
2012-04-29 15:35:59 install cairo-dock-plug-ins <none> 3.0.0.1-0ubuntu2
2012-04-29 15:35:59 install cairo-dock-plug-ins-integration <none> 3.0.0.1-0ubuntu2
2012-04-29 15:36:00 install cairo-dock-plug-ins-dbus-interface-python <none> 3.0.0.1-0ubuntu2
2012-04-29 15:36:00 install cairo-dock <none> 3.0.0.1-0ubuntu1
2012-04-29 15:36:00 install compiz-core 1:0.9.7.6-0ubuntu1 1:0.9.7.6-0ubuntu1
2012-04-29 15:36:01 install compiz-plugins-default <none> 1:0.9.7.6-0ubuntu1
2012-04-29 15:36:02 install compiz-plugins <none> 1:0.9.7.6-0ubuntu1
2012-04-29 16:12:24 install compiz-core 1:0.9.7.6-0ubuntu1 1:0.9.7.6-0ubuntu1
2012-04-29 16:12:25 install compiz-plugins-default <none> 1:0.9.7.6-0ubuntu1
2012-04-29 16:12:26 install compiz-plugins <none> 1:0.9.7.6-0ubuntu1
2012-04-29 16:12:26 install compiz-plugins-main-default <none> 1:0.9.7.0~bzr19-0ubuntu10
2012-04-29 16:12:27 install compiz-plugins-main <none> 1:0.9.7.0~bzr19-0ubuntu10
2012-04-29 16:12:28 install libcompizconfig0 0.9.7.0~bzr428-0ubuntu6 0.9.7.0~bzr428-0ubuntu6
2012-04-29 16:12:28 install python-compizconfig <none> 0.9.5.94-0ubuntu4
2012-04-29 16:12:29 install compizconfig-settings-manager <none> 0.9.5.92-0ubuntu3
2012-04-29 17:28:58 install compizconfig-backend-gconf <none> 0.9.5.92-0ubuntu5
2012-04-29 17:28:58 install compiz-gnome 1:0.9.7.6-0ubuntu1 1:0.9.7.6-0ubuntu1
2012-04-29 17:28:59 install compiz <none> 1:0.9.7.6-0ubuntu1
2012-04-29 17:29:00 install gambas2-runtime <none> 2.23.1-1ubuntu3
2012-04-29 17:29:01 install libqt3-mt <none> 3:3.3.8-b-8ubuntu3
2012-04-29 17:29:02 install gambas2-gb-qt <none> 2.23.1-1ubuntu3
2012-04-29 17:29:02 install gambas2-gb-gtk <none> 2.23.1-1ubuntu3
2012-04-29 17:29:03 install gambas2-gb-gui <none> 2.23.1-1ubuntu3
2012-04-29 17:29:03 install gambas2-gb-settings <none> 2.23.1-1ubuntu3
2012-04-29 17:29:04 install gambas2-gb-form <none> 2.23.1-1ubuntu3
2012-04-29 17:29:04 install gambas2-gb-gtk-ext <none> 2.23.1-1ubuntu3
2012-04-29 17:29:04 install myunity <none> 3.1.3-0ubuntu1
2012-04-29 17:29:05 install unity <none> 5.10.0-0ubuntu6
mario@mario-P5Q:
Ultima modifica di Ajax_94 il domenica 29 aprile 2012, 21:39, modificato 1 volta in totale.
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda jerico » domenica 29 aprile 2012, 21:35

usa il tag code quando ciò che incolli è lungo!
Avatar utente
jerico Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 19127
Iscrizione: luglio 2008
Distribuzione: Archlinux
Desktop: Gnome

Re: icone laucher

Messaggioda Ajax_94 » domenica 29 aprile 2012, 21:37

quarto codice:

Codice: Seleziona tutto
mario@mario-P5Q:~$ cat $HOME/remove
2012-04-27 17:25:38 remove banshee-extension-ubuntuonemusicstore 2.2.0-1ubuntu2 <none>
2012-04-27 17:28:01 remove libecal1.2-10 3.2.0-0ubuntu1 <none>
2012-04-27 17:28:12 remove libebook1.2-12 3.2.0-0ubuntu1 <none>
2012-04-27 17:28:13 remove libedataserver1.2-15 3.2.0-0ubuntu1 <none>
2012-04-27 17:28:23 remove libgail-3-common 3.2.0-0ubuntu2 <none>
2012-04-27 17:28:30 remove telepathy-butterfly 0.5.15-2.1 <none>
2012-04-27 17:28:34 remove libtelepathy-farsight0 0.0.19-1 <none>
2012-04-27 17:28:34 remove python-papyon 0.5.5-1ubuntu3 <none>
2012-04-27 17:28:35 remove python-farsight 0.0.29-1ubuntu1 <none>
2012-04-27 17:28:36 remove libgstfarsight0.10-0 0.0.29-1ubuntu1 <none>
2012-04-27 17:28:40 remove libperl5.12 5.12.4-4 <none>
2012-04-27 17:37:02 remove libunity-core-4.0-4 4.22.0-0ubuntu3 <none>
2012-04-27 17:38:37 remove gir1.2-indicate-0.6 0.6.1-0ubuntu1 <none>
2012-04-27 17:38:49 remove gir1.2-unity-4.0 4.0.6-0ubuntu2 <none>
2012-04-27 17:38:50 remove gnome-codec-install 0.4.7+nmu1ubuntu2 <none>
2012-04-27 17:38:51 remove gnome-mahjongg 1:3.2.0-0ubuntu1 <none>
2012-04-27 17:38:56 remove gnome-games-common 1:3.2.0-0ubuntu1 <none>
2012-04-27 17:39:00 remove python-gobject-cairo 3.0.0-0ubuntu2 <none>
2012-04-27 17:40:24 remove libsdl1.2debian-pulseaudio 1.2.14-6.1ubuntu4 <none>
2012-04-27 17:41:15 remove libubuntuone1.0-cil 0.11.0-0ubuntu2 <none>
2012-04-27 17:41:16 remove libubuntuone-1.0-1 0.11.0-0ubuntu2 <none>
2012-04-27 18:00:45 remove gir1.2-dee-0.5 0.5.22-0ubuntu1 <none>
2012-04-27 18:00:46 remove gnome-utils-common 3.2.0-0ubuntu1 <none>
2012-04-27 18:00:46 remove gstreamer0.10-pitfdll 0.9.1.1+cvs20080215-1ubuntu2 <none>
2012-04-27 18:00:47 remove libaccess-bridge-java-jni 1.26.2-9 <none>
2012-04-27 18:00:47 remove libaccess-bridge-java 1.26.2-9 <none>
2012-04-27 18:00:48 remove libapt-inst1.3 0.8.16~exp5ubuntu13 <none>
2012-04-27 18:00:48 remove libapt-pkg4.11 0.8.16~exp5ubuntu13 <none>
2012-04-27 18:00:49 remove libarchive1 2.8.4-1 <none>
2012-04-27 18:00:49 remove libbind9-60 1:9.7.3.dfsg-1ubuntu4 <none>
2012-04-27 18:00:50 remove libcdio-paranoia0 0.81-4build1 <none>
2012-04-27 18:00:50 remove libcdio-cdda0 0.81-4build1 <none>
2012-04-27 18:00:51 remove libcdio10 0.81-4build1 <none>
2012-04-27 18:00:51 remove libisccfg62 1:9.7.3.dfsg-1ubuntu4 <none>
2012-04-27 18:00:51 remove libdns69 1:9.7.3.dfsg-1ubuntu4 <none>
2012-04-27 18:00:52 remove libgexiv2-0 0.3.1-0ubuntu2 <none>
2012-04-27 18:00:52 remove libexiv2-10 0.21.1-0ubuntu2 <none>
2012-04-27 18:00:53 remove libgdata1.7-cil 1.7.0.1-1build1 <none>
2012-04-27 18:00:54 remove libgmime2.4-cil 2.4.26-0ubuntu2 <none>
2012-04-27 18:00:55 remove libgmime-2.4-2 2.4.26-0ubuntu2 <none>
2012-04-27 18:00:55 remove libgupnp-igd-1.0-3 0.1.11-1 <none>
2012-04-27 18:00:56 remove libgupnp-1.0-3 0.16.1-1 <none>
2012-04-27 18:00:56 remove libgssdp-1.0-2 0.10.0-2 <none>
2012-04-27 18:00:57 remove libgtkspell3-0 2.0.16-1ubuntu2 <none>
2012-04-27 18:00:57 remove libhunspell-1.2-0 1.2.14-4 <none>
2012-04-27 18:00:58 remove libicu44 4.4.2-2 <none>
2012-04-27 18:00:58 remove libid3tag0 0.15.1b-10build2 <none>
2012-04-27 18:00:58 remove libindicator3-6 0.4.1-0ubuntu1 <none>
2012-04-27 18:00:59 remove libindicator6 0.4.1-0ubuntu1 <none>
2012-04-27 18:00:59 remove libisccc60 1:9.7.3.dfsg-1ubuntu4 <none>
2012-04-27 18:01:00 remove libisc62 1:9.7.3.dfsg-1ubuntu4 <none>
2012-04-27 18:01:00 remove liblwres60 1:9.7.3.dfsg-1ubuntu4 <none>
2012-04-27 18:01:01 remove liblzma2 5.0.0-2 <none>
2012-04-27 18:01:01 remove libminiupnpc5 1.5-2ubuntu2 <none>
2012-04-27 18:01:01 remove libmusicbrainz4c2a 2.1.5-6 <none>
2012-04-27 18:01:02 remove libmysqlclient16 5.1.58-1ubuntu1 <none>
2012-04-27 18:01:02 remove libnautilus-extension1 1:3.2.0-0ubuntu5 <none>
2012-04-27 18:01:03 remove libnl3 3.0-1.1ubuntu1 <none>
2012-04-27 18:01:03 remove libnux-1.0-0 1.14.0-0ubuntu1 <none>
2012-04-27 18:01:04 remove libnux-1.0-common 1.14.0-0ubuntu1 <none>
2012-04-27 18:01:04 remove libpoppler-glib6 0.16.7-2ubuntu2 <none>
2012-04-27 18:01:05 remove libpoppler13 0.16.7-2ubuntu2 <none>
2012-04-27 18:01:06 remove libproxy0 0.3.1-2ubuntu6 <none>
2012-04-27 18:01:06 remove libquvi0 0.2.15-1 <none>
2012-04-27 18:01:07 remove libreoffice-l10n-common 1:3.4.4-0ubuntu1 <none>
2012-04-27 18:01:07 remove libvpx0 0.9.6-1 <none>
2012-04-27 18:01:08 remove libx264-116 2:0.116.2042+git178455c-1ubuntu1 <none>
2012-04-27 18:01:08 remove linux-headers-3.0.0-12-generic 3.0.0-12.20 <none>
2012-04-27 18:01:11 remove linux-headers-3.0.0-12 3.0.0-12.20 <none>
2012-04-27 18:01:14 remove openoffice.org-common 1:3.3.0-7ubuntu7 <none>
2012-04-27 18:01:14 remove python-central 0.6.17ubuntu1 <none>
2012-04-27 18:19:07 remove libavutil51 4:0.8.1-0ubuntu1 <none>
2012-04-27 18:19:11 remove libavcodec53 4:0.8.1-0ubuntu1 <none>
2012-04-27 20:50:31 remove emesene 2.12.3+dfsg-1ubuntu1 <none>
2012-04-27 20:50:32 remove indicator-status-provider-emesene 0.6.0-0ubuntu1 <none>
2012-04-27 20:50:32 remove python-dnspython 1.9.4-0ubuntu3 <none>
2012-04-27 20:50:33 remove python-farstream 0.1.2-0ubuntu1 <none>
2012-04-27 20:50:34 remove python-xmpp 0.4.1-cvs20080505.2ubuntu1 <none>
2012-04-28 17:38:59 remove fusion-icon 0.1.0-2ubuntu1 <none>
2012-04-28 17:39:34 remove compizconfig-settings-manager 0.9.5.92-0ubuntu3 <none>
2012-04-28 18:01:17 remove ubuntu-desktop 1.267 <none>
2012-04-28 18:01:17 remove unity 5.10.0-0ubuntu6 <none>
2012-04-28 18:01:18 remove compiz 1:0.9.7.6-0ubuntu1 <none>
2012-04-28 18:01:19 remove compiz-plugins-extra 0.9.7.0~bzr9-0ubuntu6 <none>
2012-04-28 18:01:19 remove ubuntu-tweak 0.7.0-1~precise4 <none>
2012-04-28 18:01:21 remove python-compizconfig 0.9.5.94-0ubuntu4 <none>
2012-04-28 18:01:21 remove compiz-gnome 1:0.9.7.6-0ubuntu1 <none>
2012-04-28 18:01:22 remove compizconfig-backend-gconf 0.9.5.92-0ubuntu5 <none>
2012-04-28 18:01:22 remove libcompizconfig0 0.9.7.0~bzr428-0ubuntu6 <none>
2012-04-28 18:01:23 remove compiz-plugins-main 1:0.9.7.0~bzr19-0ubuntu10 <none>
2012-04-28 18:01:23 remove compiz-plugins-main-default 1:0.9.7.0~bzr19-0ubuntu10 <none>
2012-04-28 18:01:24 remove compiz-plugins 1:0.9.7.6-0ubuntu1 <none>
2012-04-28 18:01:25 remove compiz-plugins-default 1:0.9.7.6-0ubuntu1 <none>
2012-04-28 18:01:26 remove compiz-core 1:0.9.7.6-0ubuntu1 <none>
2012-04-28 18:01:26 remove gir1.2-unique-3.0 3.0.2-1 <none>
2012-04-28 18:01:27 remove python-lxml 2.3.2-1 <none>
2012-04-28 18:12:50 remove ubuntu-tweak 0.7.0-1~precise4 <nessuna>
2012-04-28 18:17:02 remove supertux-stable 0.1.3-1.1ubuntu3 <none>
2012-04-28 18:17:03 remove libsdl-mixer1.2 1.2.11-7 <none>
2012-04-28 18:17:03 remove libmikmod2 3.1.12-2 <none>
2012-04-28 18:17:04 remove supertux-data-stable 0.1.3-1.1ubuntu3 <none>
2012-04-29 16:04:28 remove cairo-dock 3.0.0.1-0ubuntu1 <none>
2012-04-29 16:04:29 remove cairo-dock-plug-ins-integration 3.0.0.1-0ubuntu2 <none>
2012-04-29 16:04:29 remove cairo-dock-plug-ins-dbus-interface-python 3.0.0.1-0ubuntu2 <none>
2012-04-29 16:04:30 remove cairo-dock-plug-ins 3.0.0.1-0ubuntu2 <none>
2012-04-29 16:04:31 remove cairo-dock-core 3.0.0.1-0ubuntu1 <none>
2012-04-29 16:04:32 remove cairo-dock-data 3.0.0.1-0ubuntu1 <none>
2012-04-29 16:04:32 remove cairo-dock-plug-ins-data 3.0.0.1-0ubuntu2 <none>
2012-04-29 16:04:33 remove compiz-plugins 1:0.9.7.6-0ubuntu1 <none>
2012-04-29 16:04:33 remove compiz-plugins-default 1:0.9.7.6-0ubuntu1 <none>
2012-04-29 16:04:34 remove compiz-core 1:0.9.7.6-0ubuntu1 <none>
2012-04-29 16:04:34 remove libetpan15 1.0-5 <none>
2012-04-29 16:04:35 remove libgldi3 3.0.0.1-0ubuntu1 <none>
mario@mario-P5Q:~$



quinto codice:
mario@mario-P5Q:~$ sudo lshw -c display | grep driver
[sudo] password for mario:
configuration: driver=nvidia latency=0
mario@mario-P5Q:~$

sesto codice:
mario@mario-P5Q:~$ lspci | grep -i vga
01:00.0 VGA compatible controller: NVIDIA Corporation G92 [GeForce 9800 GT] (rev a2)
mario@mario-P5Q:~$



ok messo cn la tag code ;)

p.s. mi scuso con i moderatori x i topic precedenti
Avatar utente
Ajax_94 Non specificato
Prode Principiante
 
Messaggi: 154
Iscrizione: aprile 2012
Località: roma
Distribuzione: ubuntu 12.04 lts
Desktop: gnome classic

Re: icone laucher

Messaggioda jerico » domenica 29 aprile 2012, 21:48

Codice: Seleziona tutto
2012-04-29 16:04:35 remove libgldi3 3.0.0.1-0ubuntu1 <none>

hai rimosso questa libreria e mi sta sorgendo un dubbio. prima però postami
Codice: Seleziona tutto
dpkg -l | grep nvidia
Avatar utente
jerico Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 19127
Iscrizione: luglio 2008
Distribuzione: Archlinux
Desktop: Gnome

Successiva

Torna a Dilemmi del principiante

Chi c’è in linea

Visualizzano questa sezione: Stefen e 8 ospiti